@charset "UTF-8";
.page-post .post-container {
    background-color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}

.page-post .post-container .entry-post-header {
    padding: 20px
}

.page-post .post-container .entry-post-header .entry-post-title {
    margin: 0 0 10px
}

.page-post .post-container .entry-post-header time {
    font-size: 14px
}

.page-post .post-container .entry-post-gallery figure, .page-post .post-container .entry-post-image, .page-post .post-container .entry-post-video figure {
    margin: 0
}

.page-post .post-container .entry-post-gallery img, .page-post .post-container .entry-post-image img, .page-post .post-container .entry-post-video img {
    width: 100%
}

.page-post .post-container .entry-post-video {
    position: relative
}

.page-post .post-container .entry-post-video .icon {
    position: absolute;
    top: 50%;
    right: 50%;
    z-index: 2;
    width: 64px;
    height: 64px;
    background: url(../../images/icon-play.png) 0 0 no-repeat;
    -moz-transform: translate(50%, -50%);
    -o-transform: translate(50%, -50%);
    -ms-transform: translate(50%, -50%);
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%)
}

.page-post .post-container .entry-post-share .dropdown .dropdown-menu {
    min-width: 112px;
    padding: 0;
    background-color: transparent;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none
}

.page-post .post-container .entry-post-share .facebook {
    float: right;
    width: 36px;
    height: 32px;
    color: #fff;
    font-size: 18px;
    line-height: 32px;
    margin-top: 8px;
    text-align: center;
    background-color: #3b5998;
    border: none
}

.page-post .post-container .entry-post-share .facebook i.icon {
    display: block;
    background: url(https://cdn3.tnwcdn.com/wp-content/themes/cyberdelia/assets/img/icons.svg?160422) no-repeat;
    background-size: 48px 352px;
    height: 16px;
    width: 16px;
    position: relative
}

.page-post .post-container .entry-post-share .facebook:hover {
    background-color: #111
}

.page-post .post-container .entry-post-share .facebook.first {
    border-top-right-radius: 16px;
    border-bottom-right-radius: 16px;
    border-left: 1px solid #fff
}

.page-post .post-container .entry-post-share .facebook.first i {
    background-position: -32px -176px;
    right: 12px;
    top: 8px
}

.page-post .post-container .entry-post-share .facebook.last {
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px
}

.page-post .post-container .entry-post-share .facebook.last i {
    background-position: -32px -192px;
    right: 8px;
    top: 8px
}

.page-post .post-container .entry-post-share a {
    display: block
}

.page-post .post-container .entry-post-share a.item {
    display: block;
    float: right;
    height: 32px;
    width: 32px;
    color: #fff;
    font-size: 16px;
    line-height: 32px;
    text-align: center;
    border-radius: 50%;
    margin-right: 5px;
    margin-top: 8px
}

.page-post .post-container .entry-post-share a.item.twitter {
    background-color: #1da1f2
}

.page-post .post-container .entry-post-share a.item.twitter:hover {
    background-color: #1787cc
}

.page-post .post-container .entry-post-share a.item.linkedin {
    background-color: #e68523
}

.page-post .post-container .entry-post-share a.item.linkedin:hover {
    background-color: #b7691b
}

.page-post .post-container .entry-post-share a.item.google {
    background-color: #dd4b39
}

.page-post .post-container .entry-post-share a.item.google:hover {
    background-color: #9e3124
}

.page-post .post-container .entry-post-share a.item.email {
    background-color: #6d6e70
}

.page-post .post-container .entry-post-share a.item.email:hover {
    background-color: #484848
}

.page-post .post-container .entry-post-share a.item.whatsapp {
    background-color: #075e54
}

.page-post .post-container .entry-post-share a.item.whatsapp:hover {
    background-color: #05463f
}

.page-post .post-container .entry-post-share a.item.print {
    background-color: #999
}

.page-post .post-container .entry-post-share a.item.print:hover {
    background-color: #484848
}

.page-post .post-container .entry-post-share .post-actions-shares {
    position: relative;
    display: block;
    float: right;
    margin-left: 15px
}

.page-post .post-container .entry-post-share .post-actions-shares .post-actions-shares-count {
    color: #000;
    font-size: 22px;
    font-weight: 700;
    text-align: center
}

.page-post .post-container .entry-post-share .post-actions-shares .post-actions-shares-label {
    font-weight: 500;
    color: #aaa;
    font-size: 12px
}

.page-post .post-container .entry-post-short {
    height: 32px;
    display: inline-block;
    padding-left: 42px;
    padding-right: 25px;
    position: relative;
    text-align: left;
    margin-top: 8px;
    overflow: hidden;
    background-color: #f0f0f0;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px
}

.page-post .post-container .entry-post-short::after, .page-post .post-container .entry-post-short::before {
    position: absolute
}

.page-post .post-container .entry-post-short::before {
    content: '';
    width: 0;
    left: 0;
    top: 0;
    height: 32px;
    background-color: #34bf49;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-transition: all .2s .2s;
    -moz-transition: all .2s .2s;
    -ms-transition: all .2s .2s;
    -o-transition: all .2s .2s;
    transition: all .2s .2s
}

.page-post .post-container .entry-post-short .link {
    color: #aaa;
    font-size: 14px;
    line-height: 35px
}

.page-post .post-container .entry-post-short .text {
    position: absolute;
    top: 50%;
    right: 50%;
    z-index: 3;
    color: #fff;
    font-size: 14px;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-transform: translate(50%, -150%);
    -o-transform: translate(50%, -150%);
    -ms-transform: translate(50%, -150%);
    -webkit-transform: translate(50%, -150%);
    transform: translate(50%, -150%);
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s
}

.page-post .post-container .entry-post-short .icon, .page-post .post-container .entry-post-short.copied .text {
    -webkit-transition: all .2s .4s;
    -moz-transition: all .2s .4s;
    -ms-transition: all .2s .4s;
    -o-transition: all .2s .4s;
    transition: all .2s .4s
}

.page-post .post-container .entry-post-short .icon {
    width: 17px;
    height: 17px;
    position: absolute;
    left: 10px;
    top: 8px;
    background: url(../../images/icon-share.png) 0 0 no-repeat
}

.page-post .post-container .entry-post-short.copied::before {
    width: 100%;
    -webkit-transition: width .2s .2s;
    -moz-transition: width .2s .2s;
    -ms-transition: width .2s .2s;
    -o-transition: width .2s .2s;
    transition: width .2s .2s
}

.page-post .post-container .entry-post-short.copied .text {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-transform: translate(50%, -50%);
    -o-transform: translate(50%, -50%);
    -ms-transform: translate(50%, -50%);
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%)
}

.page-post .post-container .entry-post-short.copied .icon {
    -moz-transform: scale(2);
    -o-transform: scale(2);
    -ms-transform: scale(2);
    -webkit-transform: scale(2);
    transform: scale(2);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s
}

.page-post .post-container .entry-post-text-container {
    padding: 20px
}

.page-post .post-container .entry-post-text-container .source {
    margin-top: 0;
    font-weight: 600;
    font-size: 22px;
    color: #d8232a
}

.page-post .post-container .entry-post-text-container .column-left {
    position: relative;
    min-height: 1px;
    padding-right: 15px
}

@media (max-width: 480px) {
    .page-post .post-container .entry-post-text-container .column-left .entry-post-author {
        display: none
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .page-post .post-container .entry-post-text-container .column-left {
        float: left;
        width: 44%
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .page-post .post-container .entry-post-text-container .column-left {
        float: left;
        width: 33.33333%
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .page-post .post-container .entry-post-text-container .column-left {
        float: left;
        width: 44%
    }
}

@media (min-width: 1200px) {
    .page-post .post-container .entry-post-text-container .column-left {
        float: left;
        width: 33.33333%
    }
}

.page-post .post-container .entry-post-text-container .entry-post-text div, .page-post .post-container .entry-post-text-container .entry-post-text h1, .page-post .post-container .entry-post-text-container .entry-post-text h2, .page-post .post-container .entry-post-text-container .entry-post-text h3, .page-post .post-container .entry-post-text-container .entry-post-text h4, .page-post .post-container .entry-post-text-container .entry-post-text h5, .page-post .post-container .entry-post-text-container .entry-post-text h6, .page-post .post-container .entry-post-text-container .entry-post-text p, .page-post .post-container .entry-post-text-container .entry-post-text span {
    color: #333;
    font-size: 20px;
    text-align: justify
}

.page-post .post-container .entry-post-text-container .entry-post-text div, .page-post .post-container .entry-post-text-container .entry-post-text p {
    margin-bottom: 40px
}

.page-post .post-container .entry-post-text-container .entry-post-text blockquote {
    font-weight: 600;
    position: relative;
    border-left: none
}

.page-post .post-container .entry-post-text-container .entry-post-text blockquote::after, .page-post .post-container .entry-post-text-container .entry-post-text blockquote::before {
    display: inline-block;
    font: 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.page-post .post-container .entry-post-text-container .entry-post-text blockquote::before {
    float: right;
    content: '\f10e';
    margin-left: 10px
}

.page-post .post-container .entry-post-text-container .entry-post-text blockquote::after {
    float: left;
    content: '\f10d';
    margin-right: 10px
}

@media (max-width: 480px) {
    .page-post .post-container .entry-post-author.bottom {
        display: block
    }
}

@media (min-width: 480px) {
    .page-post .post-container .entry-post-author.bottom {
        display: none
    }
}

.page-post .post-container .entry-post-author {
    padding-right: 15px;
    border-right: 1px solid #eee
}

.page-post .post-container .entry-post-author header {
    position: relative;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px
}

.page-post .post-container .entry-post-author header .name {
    position: absolute;
    top: 50%;
    right: 63px;
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}

.page-post .post-container .entry-post-author ul {
    padding: 10px 0;
    margin: 0;
    list-style-type: none
}

.page-post .post-container .entry-post-author ul li a {
    width: 100%;
    display: block;
    font-size: 14px;
    padding: 4px 25px 4px 13px;
    position: relative
}

.page-post .post-container .entry-post-author ul li a i, .page-post .post-container .entry-post-author ul li a i::after, .page-post .post-container .entry-post-author ul li a i::before {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%
}

.page-post .post-container .entry-post-author ul li a i {
    position: absolute;
    width: 6px;
    height: 6px;
    top: 15px;
    right: 9px;
    z-index: 3;
    background-color: #e0e0e0;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s
}

.page-post .post-container .entry-post-author ul li a i::after, .page-post .post-container .entry-post-author ul li a i::before {
    position: absolute;
    top: 50%;
    right: 50%;
    content: '';
    -webkit-transition: all .2s .2s;
    -moz-transition: all .2s .2s;
    -ms-transition: all .2s .2s;
    -o-transition: all .2s .2s;
    transition: all .2s .2s;
    -moz-transform: translate(50%, -50%);
    -o-transform: translate(50%, -50%);
    -ms-transform: translate(50%, -50%);
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%)
}

.page-post .post-container .entry-post-author ul li a i::before {
    width: 0;
    height: 0;
    background-color: #d8232a
}

.page-post .post-container .entry-post-author ul li a i::after {
    width: 0;
    height: 0;
    border: 1px solid transparent
}

.page-post .post-container .entry-post-author ul li a:hover {
    text-overflow: initial;
    white-space: normal
}

.page-post .post-container .entry-post-author ul li a:hover span {
    background-color: #fff
}

.page-post .post-container .entry-post-author ul li a:hover:before {
    background-color: #333
}

.page-post .post-container .entry-post-author ul li a:hover i {
    background-color: transparent
}

.page-post .post-container .entry-post-author ul li a:hover i::before {
    width: 7px;
    height: 7px
}

.page-post .post-container .entry-post-author ul li a:hover i::after {
    width: 13px;
    height: 13px;
    border-color: #d8232a
}

.page-post .post-container .entry-post-author ul li a span {
    position: relative;
    z-index: 2
}

.page-post .post-container .entry-post-tags {
    padding: 0 20px 20px
}

.page-post .post-container .entry-post-tags a {
    display: inline-block;
    color: #6f6f6f;
    font-weight: 100;
    font-size: 14px;
    padding: 4px 14px;
    background-color: #f0f0f0;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px
}

.page-post .post-container .entry-post-tags a:hover {
    background-color: #d8232a;
    color: #fff
}

.page-post .post-container .related-post {
    padding-right: 15px
}

.page-post .post-container .related-post .header {
    font-size: 22px
}

/*.page-post .post-container .related-post .entry-box-news, .page-post .post-container .related-post .entry-box-news .entry-box-image a, .page-post .post-container .related-post .entry-box-news .entry-box-image img, .page-post .post-container .related-post .entry-box-news .entry-box-image-container {*/
    /*-webkit-border-radius: 4px;*/
    /*-moz-border-radius: 4px;*/
    /*border-radius: 4px*/
/*}*/

.page-post .post-container .related-post .entry-box-news {
    position: relative;
    background-color: #fff;
    overflow: hidden
}

.page-post .post-container .related-post .entry-box-news a.link {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 3
}

.page-post .post-container .related-post .entry-box-news .entry-box-image {
    height: 0;
    padding-top: 87%;
    position: relative;
    width: 100%
}

.page-post .post-container .related-post .entry-box-news .entry-box-image > a {
    display: block
}

.page-post .post-container .related-post .entry-box-news .entry-box-image > a:before {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1;
    width: 100%;
    height: 40%;
    content: '';
    background: #000;
    background: -webkit-linear-gradient(bottom, #000, transparent);
    background: linear-gradient(to top, #000, transparent)
}

.page-post .post-container .related-post .entry-box-news .entry-box-image img {
    display: block;
    height: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.page-post .post-container .related-post .entry-box-news .entry-box-body {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 2;
    width: 100%;
    padding: 10px
}

.page-post .post-container .related-post .entry-box-news .entry-box-title {
    margin: 0;
    color: #fff;
    font-weight: bold;
    font-size: 14px
}

.page-post .post-container .related-post .entry-box-news .entry-box-title a {
    color: #fff
}

@media (max-width: 767px) {
    .page-post .post-container .related-post .entry-box-news {
        float: right;
        width: 48%;
        margin-left: 2%
    }
    .page-post .post-container .related-post .entry-box-news:nth-child{margin-left: 0}
    .page-post .post-container .related-post .entry-box-news .entry-box-body{position: static !important;padding-right: 0 !important;padding-left: 0 !important}
    .page-post .post-container .related-post .entry-box-news .entry-box-body .entry-box-title{height: 60px;overflow: hidden;}
    .page-post .post-container .related-post .entry-box-news .entry-box-body .entry-box-title a{
        color: #333 !important
    }
}

@media (min-width: 768px) {
    .page-post .post-container .related-post .entry-box-news {
        float: right;
        width: 31.33333%;
        margin-left: 2%
    }
}

.page-post .post-container .post-comments-alert {
    border-radius: 0;
    border: none
}

.page-post .post-container .post-comments {
    padding: 0 20px 20px
}

.page-post .post-container .post-comments .header {
    font-size: 22px
}

.page-post .post-container .post-comments textarea {
    resize: vertical
}

.page-post .post-container .post-comments .btn:hover {
    background-color: #db373d
}

.page-post .post-container .post-comments .btn, .page-post .post-container .post-comments .btn:active {
    background-color: #d8232a
}

.page-post .post-container .section-comments {
    padding: 30px;
    border-top: 1px solid #ccc
}

.page-post .post-container .section-comments .section-header .section-header-name {
    margin: 0;
    font-size: 20px
}

.page-post .post-container .section-comments .entry-box-article:last-child {
    margin-bottom: 0
}

.page-post .post-container .section-comments .entry-box-article .entry-box-image-container, .page-post .post-container .section-comments .entry-box-article .entry-box-image-container .entry-box-image, .page-post .post-container .section-comments .entry-box-article .entry-box-image-container .entry-box-image a, .page-post .post-container .section-comments .entry-box-article .entry-box-image-container .entry-box-image a::before, .page-post .post-container .section-comments .entry-box-article .entry-box-image-container .entry-box-image img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%
}

.page-post .post-container .section-comments .entry-box-article .entry-box-image-container {
    float: right;
    width: 60px;
    height: 60px
}

.page-post .post-container .section-comments .entry-box-article .entry-box-image-container a {
    display: block;
    position: relative
}

.page-post .post-container .section-comments .entry-box-article .entry-box-body {
    float: right;
    width: 80%;
    width: -moz-calc(100% - 60px);
    width: -webkit-calc(100% - 60px);
    width: -o-calc(100% - 60px);
    width: calc(100% - 60px);
    padding-right: 15px
}

.page-post .post-container .section-comments .entry-box-article .entry-box-author {
    color: #777;
    font-size: 14px;
    margin-bottom: 4px
}

.page-post .post-container .section-comments .entry-box-article .entry-box-title {
    margin: 0;
    font-size: 16px
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 190px;
    padding: 5px 0;
    margin: 0;
    list-style: none;
    font-size: 18px;
    text-align: right;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .04);
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, .06);
    box-shadow: 0 2px 6px rgba(0, 0, 0, .06);
    background-clip: padding-box;
}

.dropdown-menu.pull-right {
    right: 0;
    left: auto;
}

.show > .dropdown-menu {
    display: block;
}